broken phpmyadmin package ?

Discussion in 'Installation/Configuration' started by philippe_s, May 11, 2009.

  1. philippe_s

    philippe_s New Member

    Hello !

    I've just updated ISPConfig 2 to the 2.2.32
    and I would like to upgrade the phpMyAdmin 3.1.4 using the package provided on this site. But it seems to be broken. The installation through ISPConfig tells that the install is successfull, but when I want to connect, it hangs for minutes then at the end it offers to downloawd the index.php page.
    The server is a Debian Lenny and I use firefox on Windows to update the package.

    Best regards

  2. falko

    falko Super Moderator ISPConfig Developer

    Did you remove the old phpMyAdmin package first?
  3. philippe_s

    philippe_s New Member

    no I don't, i never know that we should care about uninstalling the old package, i must find a doc then thanks !

Share This Page